Skip to content

List of higher education institutions in Colombia​

GET
/api/v1/HigherEducationInstitution

This endpoint returns higher education institutions (IES) in Colombia including code, name, legal nature, academic character, city, address, phone, high quality accreditation and website.

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"code": "string",
"name": "string",
"legalNature": "string",
"academicCharacter": "string",
"cityId": 0,
"city": "[Circular Reference]",
"address": "string",
"phone": "string",
"isHighQualityAccredited": true,
"website": "string"
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License